2005年1月16日

[vine-users:069742] Re: hplipとhpdeskjet 5160

まちの です。

On Sun, 16 Jan 2005 22:19:47 +0900
FUKUHARA Makoto <makoto@xxxxx> wrote:

> hplip-0.8.4/hplip_readme.html の
>
> > 3 System Requirements
>
> > PyQt 3.11 or higher for Qt wrapper for Python.

>
> というのは,Qt wrapper for Python を使わないのなら不要ということなのでしょう

GUIの設定ツールを使用しないのであれば
PyQtとかは必要ありません。

hplipはそのままではファイルの配置も少しおかしいですし、
hpojと共存可能だがdaemonとしては切替えないと使えないとか、
hopjやhpijsの既存のファイルをかなりぶつかります。

少なくても今はhpijs+hopjでHPのインクジェットプリンタ系は
問題ないと思っているのですが、hplipじゃないと使えない機種って
あるのですか?
# hplipにするとパラレル接続のHPのプリンタは使えなくなります。


--
まちの
machino@xxxxx
machino@xxxxx
GnuPG Fingerprint = 815A FA0C 973D AF3C C9EA 7B9B 8D84 8CD3 6B4F BF32


投稿者 xml-rpc : 2005年1月16日 23:03
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/11567
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。